eslint-plugin-prettier versions and peer dependencies

The table below has a list of all versions of eslint-plugin-prettier compatible peers dependencies.

Version Peer Dependency Versions
2.0.0 - 2.1.1
  • eslint @ ^3.14.1
  • prettier @ >= 0.11.0
2.1.2
  • eslint @ >=3.14.1
  • prettier @ >= 0.11.0
2.2.0 - 2.7.0
  • prettier @ >= 0.11.0
3.0.0 - 3.1.3
  • eslint @ >= 5.0.0
  • prettier @ >= 1.13.0
3.1.4 - 3.3.1
  • eslint @ >=5.0.0
  • prettier @ >=1.13.0